﻿.home-helpcenter .helpcenter-list{display:flex;align-items: center;justify-content:space-between;flex-wrap:wrap;margin-top:2%;}
.home-helpcenter .helpcenter-list li{width:32%;}
.home-helpcenter .helpcenter-list li .img{overflow: hidden;}
.home-helpcenter .helpcenter-list li img{transition: all .3s;width:100%;display:block;}
.home-helpcenter .helpcenter-list li:hover img{transform: scale(1.02);}
@media (min-width:769px){.home-helpcenter .helpcenter-list li:nth-child(n + 4){margin-top:2%}}
@media (max-width:768px){.home-helpcenter .helpcenter-list li{width:49%;}
.home-helpcenter .helpcenter-list li:nth-child(n + 3){margin-top:2%;}}
@media (min-width:1025px){.home-helpcenter .mobimg{display:none}}
@media (max-width:1024px){.home-helpcenter .pcimg{display:none}
.home-helpcenter .mobimg{display:block}}
.home-mainpro .line2{ text-align: center;}

.home-cert{padding-bottom:4%}
.home-cert .cert-swiper{margin-top:2%;padding-bottom:50px}
.home-cert .swiper-pagination{bottom:0}
.home-cert .cert-swiper .swiper-pagination-active{background:var(--color)}
@media (max-width:768px){.home-cert {padding-bottom:40px}
.home-cert .cert-swiper{margin-top:15px}}
